/* #Media
================================================== */


@media (min-width: 1200px)  {
    .container
    {
   max-width: 1155px !important;
  
    }
}

@media (max-width: 1200px) {
   .container
    {
       max-width: 100% !important;
    padding: 0px 30px !important;
    }
}

@media (max-width: 991px) {
     .btn-quote {
    
    width: 55% !important;
    }
.top-phone {
    position: absolute;
    right: 0;
    top: -69px;
    right: 16px;
}
}
@media (max-width: 799px) {
    .nav-item {
        margin: 0px;
    }
    .service-section {
        padding-left: 30px;
        padding-right: 30px;
    }
    .banner_image img {
        height: 300px;
        object-fit: cover;
    }
    .nav-item:after {
        display: none;
    }
/*
    .nav-item::before {
        position: absolute;
        display: block;
        top: 15px;
        left: 0;
        width: 11px;
        height: 1px;
        content: "";
        border: none;
        		background-color: #000;
        vertical-align: 0;
    }
*/
    .dropdown-toggle::after {
        position: absolute;
        display: block;
        top: 10px;
        left: -23px;
        width: 1px;
        height: 11px;
        content: "";
        border: none;
        background-color: #000;
        vertical-align: 0;
        transition: all 200ms linear;
    }
    .dropdown-toggle[aria-expanded="true"]::after {
        transform: rotate(90deg);
        opacity: 0;
    }
    .dropdown-menu {
        padding: 0 !important;
        background-color: transparent;
        box-shadow: none;
        transition: all 200ms linear;
    }
    .dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
        margin-top: 10px !important;
        margin-bottom: 20px !important;
    }
    .top-header {
        padding: 0px 0px 30px;
        text-align: center;
    }
    .top-phone {
        float: none;
        display: block;
        margin: 0 auto;
        clear: both;
        position: relative;
        right: auto;
        top: auto;
        text-align: center;
    }
  .navbar-brand img {
    padding: 0px 0 20px;
    margin-top: -20px;
    float: none;
    margin: 0 auto;
    text-align: center;
    }
    select#selectnav1 {
        width: 100%;
    }
    .service-post .blog_image {
        /* max-width: 350px; */
        padding-bottom: 30px;
    }
    .service-post {
           padding-bottom: 30px;
    }
   .btn-quote {
  
    width: 60%;
}
    .title {
    padding-bottom: 30px;
}
/*
        .container {
    max-width: 950px;
}
   
*/
}

@media (max-width: 767px) {
	.navigation-wrap .no-padding {
		padding: 0px 0px;
	}
	.navbar {
		padding: 20px;
		background: #04687b;
	}
	.menu-trigger {
		width: 28px;
		height: 18px;
		position: absolute;
		right: 15px;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		cursor: pointer;
		display: inline-block;
		vertical-align: top;
		z-index: 9999;
		padding: 0;
		margin: 0;
		border: 0;
		background: transparent;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	.menu-trigger::before {
		display: none;
	}
	.menu-trigger .nav-line {
		width: 100%;
		position: absolute;
		top: 0;
		right: 0;
		height: 2px;
		background: #f98427;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		backface-visibility: hidden;
	}
	.menu-trigger .nav-line.nav-line-1 {
		-webkit-transition: all 0.3s 0.3s, transform 0.3s 0s;
		transition: all 0.3s 0.3s, transform 0.3s 0s;
	}
	.menu-trigger .nav-line.nav-line-2 {
		top: 50%;
		margin-top: -1px;
		right: 0;
		-webkit-transition: all 0.3s 0.3s ease;
		transition: all 0.3s 0.3s ease;
		width: 100%;
	}
	.menu-trigger .nav-line.nav-line-3 {
		bottom: 0;
		top: auto;
		right: 0;
		-webkit-transition: all 0.3s 0.3s, transform 0.3s 0s;
		transition: all 0.3s 0.3s, transform 0.3s 0s;
	}
	.menu-trigger.open .nav-line-1 {
		top: 50%;
		margin-top: -1px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transition: all 0.3s, transform 0.3s 0.3s;
		transition: all 0.3s, transform 0.3s 0.3s;
	}
	.menu-trigger.open .nav-line-2 {
		opacity: 0;
		-webkit-transition: all 0.3s, opacity 0.3s 0s;
		transition: all 0.3s, opacity 0.3s 0s;
	}
	.menu-trigger.open .nav-line-3 {
		bottom: 50%;
		margin-bottom: -1px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transition: all 0.3s, transform 0.3s 0.3s;
		transition: all 0.3s, transform 0.3s 0.3s;
	}
	#navbar_menu {
		width: 100%;
		padding: 0px 20px;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		border: 0;
		border-bottom: 3px solid #04687b;
		background: #ffffff;
		z-index: 9;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		/*		display: block;*/
	}
	#navbar_menu.show {
	}
    .tab-content {
    text-align: left;
}
    .service-post {
        /* text-align: center; */
    }
	.footer-top {
		padding: 20px;
	}
	div#footerNav {
		margin: 0px;
	}
    #footerNav li {
		padding: 0px;
		text-align: left;
		display: block;
		width: 33.33%;
		float: left;
		margin: 0px;
		border: 0px;
    }
    #footerNav ul {
        /* display: flex; */
        /* text-align: center; */
    }
	#footerNav ul li a {
		position: relative;
		padding: 10px 10px 10px 20px;
	}
	#footerNav ul li a::before {
		content: "";
		position: absolute;
		width: 8px;
		height: 8px;
		background: transparent;
		transform: rotate(-45deg) translateY(-50%);
		top: 50%;
		left: 0;
		border-right: 2px solid #f98427;
		border-bottom: 2px solid #f98427;
}
    .bottom_footer {
        text-align: left;
		padding-top: 30px;
    }
    .info {
        padding-left: 0px;
    }
    .no-padding {
        padding: 0px 15px;
    }
        .contact-detail .col-md-6.no-padding {
    padding: 0px;
}
 .container {
      padding: 0px 15px !important;
}
    .tab-content h4 {
       font-size: 17.5px;
}
   
}

@media (max-width: 575px) {
     .btn-quote {
  
    width: 50%;
}
    .welcome-col {
        text-align: center;
    }
    .service-post .blog_image {
        max-width: 100%;
    }
    h2 {
        font-size: 20px;
        line-height: 28px;
    }
    .tab-content {
   
padding: 8px 12px;
}
    .nav-tabs .nav-item .nav-link {
     padding: 6px 14px;
     font-size: 14px;
   }
    h4 {
    font-size: 18px;
    }
    .welcome-col {
    padding: 0 0px;
}
    .service-section {
    padding-left: 0px;
    padding-right:0px;
}
    .who-we-section h2 {
    font-size: 28px;
   }
    .who-we-section h3 {
    font-size: 24px;
   }
    .map-section .container {
     padding: 0px 15px; 
} 
}


@media (max-width: 550px) {
	#footerNav li {
		width: 50%;
	}
}
@media (max-width: 320px) {
	#footerNav li {
		width: 100%;
	}
}












